var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5\">\n      <meta name=\"indexterm\" content=\"テクスチャ抽出: イメージ ビット深度\">\n      <meta name=\"indexterm\" content=\"イメージ ビット深度\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>イメージ ビット深度およびテクスチャ抽出</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5\"></a><div class=\"head\">\n            <h1>イメージ ビット深度およびテクスチャ抽出</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-B78\"></a> Mudbox では、テクスチャ マップを一定範囲のビット深度(8 ビット、16 ビット、32 ビット)で抽出することができます。一般に、抽出されるテクスチャ マップのビット深度によって、抽出元のサーフェスに対するイメージの正確さが決まります。指定するビット深度は、すべてプロダクションの要件に依存します。たとえば、ゲーム\n            アプリケーションでは 8 ビットの法線マップでプロダクションの要件を十分に満たすことができますが、フィルム アプリケーションでは 32 ビット浮動小数点のビット ディスプレイスメント\n            マップが必要になります。\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-954\"></a> <em class=\"strong\">8 ビットのディスプレイスメント マップ</em>: 256 個の固有の高さの値を記録できます。抽出された高さの値は、イメージのグレー スケール値に変換されます。その後、所定のビット深度に収まるように値の範囲が平均化されます。このため、8\n            ビットのマップではメッシュ上の広い範囲をカバーするサーフェス ディスプレイスメントを正確にキャプチャできず、イメージのトーン範囲が圧縮されて制限されるため、バンディングで表示される可能性があります。8\n            ビットのディスプレイスメント マップがメッシュに適用されてレンダリングされると、レンダリングされたモデルにはテクスチャ マップ内のバンディングがギザギザまたは輪郭線で表示されます。ただし、8\n            ビットのディスプレイスメント マップは、低解像度の結果で十分な場合に適しています。\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8DB\"></a> <em class=\"strong\">16 ビットのディスプレイスメント マップ</em>: 65,536 個の固有の高さの値を記録できます。8 ビットのマップと同様に、値の範囲は 0～1 の範囲に圧縮され、抽出されたイメージにバンディング アーティファクトが生じます(ただし同等の\n            8 ビットのマップよりも目立ちません)。8 ビットに比べて細部を抽出できますが、テクスチャがレンダリングされる際には依然として輪郭線やギザギザが生じます。\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8DA\"></a> <em class=\"strong\">32 ビットのディスプレイスメント マップ</em>: 4,294,967,295 個の固有の高さの値を浮動小数点の値で記録することが可能で、品質を損なわずにメッシュ上のすべての細部をキャプチャできます(UV テクスチャ座標が効率的にレイアウトされている場合)。アーティファクトを最小限に抑えた高解像度の細部がプロダクションの要件となる場合は、これが\n            Mudbox でディスプレイスメント マップやベクトル ディスプレイスメント マップを抽出する際の推奨のビット深度となります。\n         </p>\n         <div><a name=\"WS1A9193826455F5FF-64FA756411EBD0AF80D-71FD\"></a><div class=\"note-note\"><span class=\"label label-target-language\">注:</span>一般に、イメージのビット深度が高くなるほど、ファイル サイズも大きくなります。複数の高解像度イメージを高いビット深度で抽出しようとしたり、イメージを高いビット深度でペイントしようとする場合は、このことに留意してください。詳細については、「<span class=\"char_link\"><a href=\"GUID-5713C752-6572-41E2-B2D9-469F8F55AE18.htm#WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F69\">グラフィック メモリの最適化</a></span>」を参照してください。\n            </div>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8D9\"></a>Mudbox では、ソース サーフェスとターゲット サーフェス間の実際の間隔を記録することにより、32 ビット浮動小数点マップがワールド空間の単位(既定ではセンチメートル)で抽出されます。値は平均化されず、黒がベース\n            ポイントとして使用されます。高解像度(ソース)のサーフェスが低解像度(ターゲット)のサーフェスよりも上である場合は、正の値が記録されます。高解像度(ソース)のサーフェスが低解像度(ターゲット)のサーフェスよりも下である場合は、負の値が記録されます。\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8D8\"></a>32 ビット グレー スケール イメージでは、0 および負の間隔はイメージの黒の値で表示され、0 と 1 の間の間隔はグレー スケールで表示され、1 よりも大きな間隔は白で表示されます。これによって初めのうちは、8\n            ビット マップや 16 ビット マップと同じように、32 ビット イメージも 0～1 の値の範囲内に収まるように平均化されるものと思うかも知れません。しかし、32\n            ビット イメージではコンピュータのモニタで 1 つのイメージに表示できるデータよりも大きな範囲のデータが記録されます。\n         </p>\n         <p><a name=\"WS1A9193826455F5FF211A40BE11DCC57291C2F99\"></a>32 ビット イメージは HDRI (High Dynamic Range Image)とも呼ばれ、0～1 の範囲を超える正および負の間隔の値をすべて記録するため、コンピュータのモニタに表示できる情報よりも多くの情報を含みます。このすべての値の範囲を表示するには、HDRI\n            イメージを表示するユーティリティが必要です(Mudbox の<span class=\"MenuCascade\" id=\"GUID-9F3EE799-F874-4E55-AFE6-C7C164DE9121\">[イメージ ブラウザ]</span>など)。\n         </p>\n         <div><a name=\"WS1A9193826455F5FF-4FDFBFFB11A5310C890-79D4\"></a><div class=\"note-note\"><span class=\"label label-target-language\">注:</span><span class=\"MenuCascade\" id=\"GUID-919501AD-68A0-48DA-8C4E-42A385012784\">[イメージ ブラウザ]</span>を使用して 32 ビット グレー スケール イメージを表示する場合、負の間隔は既定で正の値として表示されます。これは、抽出されたテクスチャ マップの問題を容易にトラブルシューティングする際に役立ちます。また、<span class=\"MenuCascade\" id=\"GUID-AA216062-96EA-468A-A0F5-0EDC4468ED19\">[ネガを単色で表示]</span>オプションを使用して、負のディスプレイスメント値を緑で表示することもできます。詳細については、「<span class=\"char_link\"><a href=\"GUID-0E6A081B-EE78-4FD9-B344-FE4D5B2A1822.htm\">[イメージ ブラウザ]ウィンドウ</a></span>」を参照してください。\n            </div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">このトピックについてのコメントをお送りください</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.ja\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>特に明記されている場合以外は、この作業は、<a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.ja\" target=\"_blank\">Creative Commons 表示 - 非営利 - 継承 3.0 非移植ライセンス</a> のもと認可を受けています。 <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> (英語版) を参照してください。</em></p><br></div>\n   </body>\n</html>";